Bug 167549 - "Recent Documents" menu is greyed out intermittently.
"Recent Documents" menu is greyed out intermittently.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-05 02:24 EDT by Robert Walsh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 15:05:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Walsh 2005-09-05 02:24:44 EDT
Description of problem:
When there are no recent documents, the "Recent Documents" menu entry is
supposed to be greyed out, but frequently is not and is just an empty menu.  If
I select "Clear Recent Documents" it sometimes causes the menu to become greyed
out, but often does nothing.  When it does grey out, it then becomes ungreyed at
some indeterminate time in the future.  Basically, it seems to have a mind of
its own.

Version-Release number of selected component (if applicable):
The default version that ships with fc4.  All yum updated, too.

How reproducible:
Intermittent, but happens more times than not.

Steps to Reproduce:
1. Select "Clear Recent Documents".
2. Wait for a while without opening any documents. (It always happens for me
within a few hours.)
  
Actual results:
Menu will either not grey out or will grey out but turn back selectable within a
few hours.

Expected results:
Menu should stay greyed out as long as there's no recent documents to select.
Comment 1 Graham King 2005-10-04 08:49:03 EDT
I see similar symptoms on i386.  In this case, the "recent documents" menu does
not grey out, but all the files in it disappear, leaving only the "Clear recent
documents" item.  This despite the menu having been used earlier in the day to
open OOo documents.  Files occasionally reappear spontaneously during the same
session.
Comment 2 Robert Walsh 2006-04-03 18:17:15 EDT
This appears to function correctly in FC5.
Comment 3 Christian Iseli 2007-01-19 19:26:23 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Robert Walsh 2007-01-19 19:55:37 EST
I'm sorry, but I basically gave up on Gnome and moved to a Mac (not because of
this bug, I should point out, but for a lot of other reasons.)  I no longer have
 any way of actually verifying this.  However, it's possible that Graham King
(from comment #1) may be able to verify it.  If you don't hear anything from him
in a couple of days, I'd just go ahead and close it.
Comment 5 Graham King 2007-01-20 05:21:24 EST
Sorry - can't verify on later than FC4.
Comment 6 Robert Walsh 2007-01-20 15:05:51 EST
Fair enough - I'm going to close this out, then.  Thanks for getting back!

Note You need to log in before you can comment on or make changes to this bug.